Subject: NOESY..

From: Jose Villanueva <[email-masked]>
Date: Mon, 24 Dec 2001 10:28:29 +0000

Dear friends,

First of all, Merry Christmas and a Happy New Year for all of You!

I am looking for software and references about structural analysis by NMR 
NOESY measurements in solutions of metal cation complexes with 
calix(4)arene derivatives, could you help me?

Thak you very much

JOse

Jose A. Villanueva-Salas                        Q.F. Jose A. 
Villanueva-Salas
[email-masked]                             [email-masked]
Thermochemistry Lab. - University of Surrey     School of Pharmacy
Guildford, Surrey,     GU2 7XH, UK              Catholic University of 
Santa Maria
Tel.01483 689588    Fax. 01483 686851           Arequipa - PERU
                                                 Telefax. +5154272551